Subject: [Roll] AUTO: Matthew Anderson is out of the office (returning 10/25/2010)

From: [email-masked]
Date: Fri, 15 Oct 2010 11:09:17 -0400

I am out of the office until 10/25/2010.

I am out of the office on vacation.  Any critical matters related to the
EARG project should be sent to Gerald Paprocki.  I will occasionally check
my email, but make no promises of a prompt reply.

Also - please make sure you have the correct Matt Anderson on your email if
you are surprised by this out of office.

Note: This is an automated response to your message  "Re: [Roll] [roll]
routing-metrics #83 (closed): Comment received WG Last Call on
draft-ietf-roll-routing-metrics-09.txt --- Editorial Comments" sent on
10/15/2010 10:59:48 AM.

This is the only notification you will receive while this person is away.